@font-face {
  font-family: 'Ruda-Regular';
  src: url('Ruda-Regular.eot');
  src: url('Ruda-Regular.eot?#iefix') format('embedded-opentype'),
       url('Ruda-Regular.svg#Ruda-Regular') format('svg'),
       url('Ruda-Regular.ttf') format('truetype'),
       url('Ruda-Regular.woff') format('woff'),
       url('Ruda-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Ruda-Black';
  src: url('Ruda-Black.eot');
  src: url('Ruda-Black.eot?#iefix') format('embedded-opentype'),
       url('Ruda-Black.svg#Ruda-Black') format('svg'),
       url('Ruda-Black.ttf') format('truetype'),
       url('Ruda-Black.woff') format('woff'),
       url('Ruda-Black.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: Ruda-regular;
}

